--
-- $Id$
--
--  Extra bedrijf adres in alle omgevingen updaten naar archief@aa-fm.com

DEFINE thisfile = 'RABO#39305.sql'
DEFINE dbuser   = '^RABO'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_bedrijf
   SET prs_relatietype_key = 2
 WHERE     prs_bedrijf_intern IS NULL
       AND prs_relatietype_key IS NULL
       AND prs_bedrijf_verwijder IS NULL;                                                                                                                                                                                                       
   
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid